<!DOCTYPE html>
<html>
		{{- partial "head.html" . -}}
		<body class="Site is-noJs">
				<main class="Site-main">
						{{- block "main" . }}{{- end }}
				</main>
				{{- partial "footer.html" . -}}
		</body>
</html>
